Subject: Re: Missed Call - 28th April
From: "GRACE ODETTE. BOUSSI" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 29 Apr 2021 23:44:37 -0700 (MST)

Hello, 

I really don't know what's going on with talkdesk now, I'm in front of my computer all the time and it's really surprising to see a missed call in my queue. I have a wired headset, I certainly cannot take the risk of walking away from my computer because at any time I can have an incoming call. 
I am in front of my computer, during my entire shift, so I don't know when I ignored a call. 

Thanks and regard. 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "grace boussi" <[email-masked]> 
Sent: Thursday, 29 April, 2021 14:53:40 
Subject: Missed Call - 28th April 

Hi Pritish, 

Here is the missed call data from yesterday. 

@Grace - There is one ignored call under your name. Can you please explain? 

Count of Attempt Type 	Column Labels 			
Row Labels 	Answered 	Canceled 	Ignored 	Grand Total 
Antonio Iunco 	8 			8 
Anupam Tiwari 	3 			3 
Denisa Magda 	9 	6 		15 
Dheeraj Tripathi 	1 			1 
Dipanshu Sharma 	3 			3 
Grace Boussi 	6 		1 	7 
Ismael Zakaria 	9 			9 
Jessica Chen 	1 			1 
Karin Gligor Teodora 	4 			4 
Levente Szab 	11 			11 
Marika Fujita 	3 			3 
Md Modassir Hassan 	3 			3 
Pradeep Verma 	1 			1 
Pravesh Singh 	8 			8 
Rosette Modiri 	7 			7 
Sebastian Constantin Coldea 	13 			13 
Grand Total 	90 	6 	1 	97 

Regards, 
Ashish Dabral